@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&display=swap');


:root {
    
    --bs-body-font-family: 'Arial';

    
}

    .media-section .ps-component .nav-item .nav-link.active { border-color:var(--bs-primary)!important }


.internal-page h3, .internal-page .h3 { color: #B60C0C }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background: unset !important }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { background: var(--bs-secondary) !important }

    .standings .ps-component.component-tabs .layout-wrapper .tab-content table thead tr th,
    .standings .ps-component.component-tabs .layout-wrapper .tab-content table span.team-namer, .standings .ps-component.component-tabs .layout-wrapper .tab-content table td { color:#000 }
    .standings .ps-component.component-tabs .layout-wrapper .tab-content .table-responsive { max-height:none }
    .standings .ps-component.component-tabs .layout-wrapper .form-floating .form-select {background-color: white}


/*

    main#site-main {
    background-color:rgba(182,12,12,0.7)!important;
    background-image:linear-gradient( rgba(182,12,12,0.7), rgba(255,255,255,0.7)), url("/images/setup/Texture-18-.png")!important;
    background-size: 100% auto; }

    .section.sec-media  {
    background-color:rgba(255,255,255,0)!important;
    background-image:linear-gradient( rgba(255,255,255,0), rgba(255,255,255,1));
    background-size: 100% auto; }
*/

    main#site-main { background:url(/assets/necbl_background.png) no-repeat 50% 0; background-size:100% auto }

    .members-menu > div { display:flex; align-items:center }
    .members-menu > div .component-banner.layout-flex { border-left:1px solid #ccc; padding:0 1rem}
    .members-menu > div .component-banner.layout-flex ul { margin:0}
    .members-menu > div .component-banner.layout-flex li img { max-width :5rem }

    .site-footer { color:#fff!important; background:#b60c0c!important }
    .site-footer .developer-logo { background:var(--bs-secondary)!important }
    #site-footer ul.nav a.nav-link:hover { color:#d1d1d1}
     #site-footer ul.nav a.nav-link { color:#fff}
    
    #site-footer .affiliate-logos .item { padding:0 1rem }
    #site-footer .affiliate-logos .item img.lazyloaded.img-fluid { max-width:120px }

    #site-footer .footer-details .thumbnail img { max-height:5rem }
    #site-footer .footer-details > .text { padding-left:0; border:none!important}

    .ps-component.component-social.layout-hub .component-headings,
    .section.sec-players-of-the-week,
    .section.sec-more.news { display:none!important }
    
    .site-header .site-title { font-family:"Arvo",sans-serif; font-style:italic }

    .social-stream .social-widgets { gap:0.5rem }
    .social-stream .social-widgets-wrap { background:none!important }
    .social-stream .social-embed-content { background:#fff }
    .social-stream #component-social-widget-twitter { margin:0 }
    .social-stream .social-widgets-wrap .social-embed-icon .fab { visibility:hidden }


/*.standings .ps-component.component-tabs .layout-wrapper .form-floating .form-select { display:none }*/
.standings .ps-component.component-tabs .component-headings .component-title:after { background:var(--bs-primary) }
.standings .ps-component.component-tabs .component-headings .component-title {
    color: #000;
}

.standings .ps-component .macro-archive-link { text-align:right }
.standings .ps-component .macro-archive-link a.btn {
    padding: 0rem 2rem 0rem 1rem;
    background: var(--bs-secondary);
    color: var(--bs-white);
    border-radius: 4rem;
    position: relative;
}

.standings .ps-component .macro-archive-link a.btn:after {
    position: absolute;
    content: '';
    width: .5rem;
    height: .5rem;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    border-right: 2px solid var(--bs-white);
    border-bottom: 2px solid var(--bs-white);
    right: 1rem;
}


    .more-news .ps-component .details .category,
    .component-aotw.layout-dual .player-details .player-sport,
    .site-header .component-tabs .card .body-top .sport .sport-name a,
    .component-headlines.layout-stacked-carousel .item .category { display:none } 
    
    .social-stream .social-widgets-wrap .social-embed-icon .fab,
    .social-stream .social-widgets-wrap .social-embed-icon::before { color:var(--bs-secondary)!important; border-color:var(--bs-secondary)!important }
    .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::after,
    .social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::after,
    .social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon::after { background:var(--bs-primary) }

    .component-headlines.layout-stacked-carousel .item .category,
    .more-news .ps-component .details .category,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .component-aotw.layout-dual .player-details .player-sport,
    .countdown .component-countdown .details .details-2 .sport { display:none }

    .site-header .component-tabs .card .body-middle .vs-at-indicator { color: var(--bs-primary) }

.component-video .item:hover span.fab.fa-youtube:before {
    color: var(--bs-primary);
}

.media-section .component-tabs .tab-content .item:hover .card-img-overlay .card-title a { color: var(--bs-primary)!important;
    transition: .4s ease-in-out;
}


    .banner:before { background:var(--bs-secondary); border-color:var(--bs-primary) }

    .footer-logos { border-top:2px solid rgba(0,0,0,0.2);  border-bottom:2px solid rgba(0,0,0,0.2) }


.standings .ps-component .table-responsive { background:#fff!important }
.standings .ps-component .table-hover>tbody>tr:hover>*,
.standings .ps-component .table-responsive * { color:#000 }
.standings .ps-component thead tr th { text-transform:uppercase }

.section.sec-media { padding-bottom:2rem }
.media-section .ps-component .archive-link a.btn { background:var(--bs-secondary) }

    .media-section .component-tabs .tab-content .item .card:after  { display:none }

    .members-menu { border-top:2px solid var(--bs-secondary) }
    .site-header .primary-nav-wrapper.bg-primary:after { background:none; display:none!important }
    
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover p {   color: #fff; }
    

@media screen and (min-width: 992px) {


    #site-nav .component-navbar-primary > .position-relative, #site-nav .component-navbar-primary > .position-relative > .navbar { background:none!important }
    .primary-nav-wrapper { box-shadow:0 2px 10px rgba(0,0,0,0.3)!important; background:var(--bs-secondary)!important }

/*
    .primary-nav-wrapper { background-image:url(/images/setup/Texture_Header-11-.png)!important }
*/

    .social-links a.nav-link { padding:1rem .75rem!important }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:1rem 0.5rem!important; font-weight:600!important; font-size:1rem }


    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before { background:var(--bs-secondary)}
    .featured-headlines .component-headlines .layout-wrapper .right-col { margin-top:0 }

    .component-headlines.layout-stacked-carousel .carousel-caption { background: linear-gradient(180deg, rgba(var(--bs-secondary-rgb),0) 33%, rgba(var(--bs-secondary-rgb),0.85) 100%) }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a { color:var(--bs-primary)!important }

    .component-navbar-primary.layout-standard .navbar .parent.dropdown:not(.has-megamenu) .dropdown-menu-inner .dropdown-menu-list,
    .component-navbar-primary.layout-standard .navbar .parent.dropdown .dropdown-menu.bg-primary { background:var(--bs-secondary)!important}

    .featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:after { background-color:var(--bs-primary) }
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after { border-color:var(--bs-primary) }

    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item .carousel-caption-title a:hover, .more-news .component-headlines .item .details .card-title:hover { color:var(--bs-primary)!important }

    .component-navbar-primary.layout-standard li.nav-item.parent.dropdown .dropdown-menu .nav-link:hover { text-decoration:underline}

    .component-headlines.layout-stacked-carousel .date:not(.date-alternate) { display:block }
    .featured-headlines .component-headlines .layout-wrapper .right-col .card .card-body .card-text { display:block!important; white-space:nowrap; text-overflow:ellipsis}


    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"],
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { background:#000!important }
/*    
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .nav-item:hover .nav-link,
    body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item a.nav-link:hover { color:#fff }
*/
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .navbar-dark { background:none!important}

    .component-navbar-primary.layout-standard li.nav-item.parent.dropdown .dropdown-menu .nav-link:hover,
    body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item a.nav-link:hover { color:var(--bs-tertiary)!important}

    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link { font-size:1.125rem!important}
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item { margin-bottom:0 }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li { border-bottom:1px solid #fff }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link { padding-bottom:0!important }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .nav-link > .d-flex > .nav-link:before,
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > ul[data-column="true"]:after { display:none }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > ul[data-column="true"] { max-width:992px; margin:0 auto!important }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item { display:flex!important }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { gap:0 }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] { background:none!important}

    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > span.dropdown-toggle:after,
    .component-navbar-primary.layout-standard li.nav-item.parent.dropdown:not(.has-megamenu) .dropdown-menu .nav-link:hover,
    #site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover,
    body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 { color:rgba(255,255,255,.5)!important }
    

    .site-header .site-logo { margin-bottom:-1rem }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .has-megamenu .dropdown-menu {   top: 100%;}
  
}

@media screen and (max-width: 1599px) {
    
    .social-links a.nav-link { padding: 2rem .75rem; }
    .featured-headlines .component-headlines .layout-wrapper .right-col .aside-carousel {   gap: 0 !important; }

}

@media screen and (max-width: 991px) {

    .component-navbar-primary.layout-standard .navbar { background:#000!important }
    .pre-head-section .site-title-wrapper .site-title { background:var(--bs-primary)!important }
    #site-nav > .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .navbar-collapse > .navbar-dark.bg-primary { background:var(--bs-secondary)!important }

    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link { text-align:left }

    .members-menu > div { flex-direction:column }
    .members-menu > div .component-banner.layout-flex { display:none!important }

    .site-header .site-title { word-spacing:0; letter-spacing:0; font-size:1rem  }
    .component-headlines.layout-stacked-carousel .carousel-caption { background:var(--bs-secondary)}


    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-secondary) }
    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-primary) }

    .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before,
    .social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon::before,
    .social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon::before { border-color:#fff!important }

    .section.sec-media { padding-bottom:3rem!important }

    .site-header .site-title-wrapper { background:var(--bs-primary)!important}
    .site-header .site-title { margin:0 2rem; padding:.25rem 0.75rem }

    
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-caption-title:hover a { color:#fff!important; text-decoration:underline }
      body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 {color: #fff !important;}
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   color: #fff;}
}

@media screen and (max-width: 767px) {


    #site-footer .affiliate-logos { display:block!important }
    #site-footer .affiliate-logos .item img.lazyloaded.img-fluid { max-width:100px!important; width:auto; padding:0.5rem }
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled { flex-direction:row!important; flex-wrap:wrap!important }
    #site-footer .affiliate-logos .item { text-align:center!important }

}

@media screen and (max-width: 576px) {

/*
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled { flex-direction:column!important }
*/

    #site-footer .affiliate-logos { padding-bottom:1rem }
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled li { flex:0 1 50%!important }
    #site-footer .affiliate-logos .layout-wrapper ul.list-unstyled li img { max-height:80px }


}

@media only screen and (min-width: 992px) {
.component-navbar-primary.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu {
            left: 100%;
}
}
